### Method

# Qmi MessageImspGetEnablerStateOutput ref

since: 1.34

#### Declaration [src]

    QmiMessageImspGetEnablerStateOutput*
    qmi_message_imsp_get_enabler_state_output_ref (
      QmiMessageImspGetEnablerStateOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.34

#### Return value

Type: `QmiMessageImspGetEnablerStateOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.